
Katello - Bug #6139

puppet-candlepin module tries to install candlepin-tomcat6 on RHEL 7

06/10/2014 01:43 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

puppet-candlepin module tries to install candlepin-tomcat6 on RHEL 7

Associated revisions

Revision a62902c1 - 06/10/2014 10:36 AM - Jason Montleon 

Fixes #6139 - support RHEL 7

Revision a5bc5ea6 - 06/10/2014 11:28 AM - jmontleon 

Merge pull request #8 from jmontleon/support-rhel-7

Fixes #6139 - support RHEL 7

History

#1 - 06/10/2014 02:35 PM - Anonymous

https://github.com/Katello/puppet-candlepin/pull/8

#2 - 06/10/2014 03:28 PM - Anonymous

- % Done changed from 0 to 100

#3 - 06/11/2014 07:30 PM - Eric Helms

- Target version set to 45

#4 - 06/11/2014 07:41 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 06/11/2014 09:48 PM - Eric Helms

- Status changed from New to Closed

#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
